Subject: WWII-L Digest - 1 Aug 1993 to 2 Aug 1993

From: Automatic digest processor <[email-masked]>
Date: Tue, 3 Aug 1993 00:00:48 -0400

There are 11 messages totalling 386 lines in this issue.

Topics of the day:

  1. Battalions
  2. USAAF 2 AUG 43
  3. Green Books (2)
  4. USAAF 28 JUL 43
  5. HELP!!!!!
  6. MISC: B-24 raids on Ploesti oil fields (2)
  7. MISC: Flying aircraft gifs
  8. suggested reading on Ploesti raid (2)

----------------------------------------------------------------------

Date:    Mon, 2 Aug 1993 07:00:05 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: Battalions

Kevin,

Follow up to my previous.  Have been unable to locate anything on 926th Sig Bn.

Bear

Barrett F. Lowe                    RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, US Military Academy, West Point, NY 10996

------------------------------

Date:    Mon, 2 Aug 1993 07:22:12 -0400
From:    [email-masked]
Subject: USAAF 2 AUG 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
MONDAY, 2 AUGUST 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  F4U, Vought Corsair (USN)
  P-38, Lockheed Lightning
  P-40, Curtiss
  Spitfire, Vickers Supermarine

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force)
    In the Aleutian Islands, 8 B-24's, 9 B-25's, and 8 P-38's hit Kiska
Island in 2 waves, bombing and strafing North Head, and coast guns on
Little Kiska Island, scoring several hits. 1 or 2 enemy aircraft over Attu
Island cannot be intercepted due to weather.

EUROPEAN THEATER OF OPERATIONS

  ANTISUBMARINE WARFARE (AAF Antisubmarine Command)
    A B-24 of the 4th Antisubmarine Squadron (Heavy), 479th Antisubmarine
Group, sinks U-706 in the E Atlantic (46-15N 10-25W).

  STRATEGIC OPERATIONS (Eighth Air Force)
    VIII Air Support Command Missions 12A and 12B: Two airfields in France
are targetted.
      1. 34 B-26's are dispatched to Merville Airfield; 31 hit the target
at 0810 hours; 1 aircraft is damaged beyond repair and 15 are damaged.
      2. 21 B-26's are dispatched to the St. Omer/Ft. Rouge Airfield; 18
hit the target at 0900 hours; 13 aircraft are damaged.
    Total casualties for both missions are 6 WIA.
    VIII Air Support Command Missions 13A and 13B: An attack Woensdrecht
Airfield, The Netherlands is cancelled; Mission 13B is a diversion.

MEDITERRANEAN THEATER OF OPERATIONS

  EASTERN MEDITERRANEAN (Ninth Air Force)
    In Sicily, P-40's attack shipping in the Straits of Messina and off
Milazzo.

  WESTERN MEDITERRANEAN (Northwest African Air Force)
    In Sicily, Northwest African Tactical Air Force (NATAF) fighters, and
light and medium bombers hit trucks, a dump and road junction in NE Sicily,
docks and shipping at Milazzo, Messina and in the Reggio di Calabria, Italy
area, and targets of opportunity (mainly motor transport) from Barcellona S
to Adrano.
    On the ground in Sicily, US ground forces push slowly W while British
troops gain control of Regalbuto and fight indecisively in the streets of
Centuripe.
    HQ 12th Bombardment Group (Medium) and it's 81st, 82d, 83d and 434th
Bombardment Squadrons (Medium) with B-25's transfer from Hergla, Tunisia to
Ponte Olivio, Sicily.
    HQ 31st Fighter Group transfers from Agrigento to Termini, Sicily.
    HQ 340th Bombardment Group (Medium) and it's 488th and 489th Bombard-
ment Squadrons (Medium) transfer from Hergla, Tunisia to Comiso, Sicily
with B-25's.
    The 308th Fighter Squadron, 31st Fighter Group transfers from Agrigento
to Termini, Sicily with Spitfires.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force)
  On New Georgia Island in the Solomon Islands, B-25's, B-17's, P-40's, and
US Navy fighters pound the shores of Bairoko harbor; and B-24's, B-25's,
P-40's and Navy F4U's hit a supply area on the W side of Webster Cove.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force)
  In New Guinea, B-17's bomb supply dumps on the shores of Hansa Bay and
targets of opportunity along the Francisco River; A-20's hit Buiambun and
B-25's pound barges from Lae to Bogadjim, from Lae to Kepler Point, and
from the Bubui River to Lepsius Point; and B-24's bomb Lae harbor, Sala-
maua, and the W shore of Voco Point.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

------------------------------

Date:    Mon, 2 Aug 1993 08:26:09 -0400
From:    [email-masked]
Subject: Re: Green Books

        Bob Smart's posting on the availability of the Green Books points out a
        common symptom of the GPO.  They're redoing the Dictionary of American
        Fighting Ships at the Naval History Institute and have released vol. 1
        of the revised edition.  The GPO took the old vol. 1 off the shelf,
        despite the fact that the two books don't "overlap".  Thus there will
        be gaps in the coverage until the second volume comes out and this will
        just move the "gap" farther down the alphabet.

        Larry J

Larry,
Are they adding any additional details about each ship in Vol 1?
I have the set at home and Vol 1 was "barebones" about each ship;
it didn't get good until Vol 4 or 5.

----------------------------------------------------------------------
|  Jack McKillop      |  Those who have long enjoyed such privileges |
|  Bellcore           |  as we enjoy forget in time that men have    |
|  Piscataway, NJ     |  died to win them.     FDR                   |
|  USA                |  [email-masked]                        |
----------------------------------------------------------------------

------------------------------

Date:    Mon, 2 Aug 1993 08:26:14 -0400
From:    [email-masked]
Subject: Re: USAAF 28 JUL 43

        >   STRATEGIC OPERATIONS (Eighth Air Force)
        >     VIII Bomber Command Mission Number 78: The aviation industry in
        > Germany is targetted but bad weather hampers the raids. The targets are:
        >       1. 182 B-17's are dispatched against the Fieseler Works at Kassel,
        > Germany; 58 hit the target at 1027-1054 hours; they claim 27-15-22
        > Luftwaffe aircraft; 7 B-17's are lost, 4 are damaged beyond repair and 54
        > damaged; casualties are 15 WIA and 71 MIA.

        What happens to the aircraft that are dispatched but aren't listed as
        hitting the target? For example, in this raid only a third of the
        dispatched bombers hit the target; what happened to the rest?

There are always a certain percentage of aircraft that abort the
mission due to mechanical trouble.  The second problem was weather.
These aircraft did not have the electronic whizzbangs that would be
introduced in the Fall of 1943.  If the target was in an occupied
country, e.g., The Netherlands, there were rules prohibiting the
indiscriminate dropping of bombs.  I am not sure what the rules
were for Germany but if the target was overcast, the normal
procedure was to hit the secondary target and/or targets of
opportunity.  If they were socked in, you dropped your bombs in the
water and headed back home.

------------------------------

Date:    Mon, 2 Aug 1993 07:35:10 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: Re: Green Books

>
>        Bob Smart's posting on the availability of the Green Books points out a
>        common symptom of the GPO.  They're redoing the Dictionary of American
>        Fighting Ships at the Naval History Institute and have released vol. 1
>        of the revised edition.  The GPO took the old vol. 1 off the shelf,
>        despite the fact that the two books don't "overlap".  Thus there will
>        be gaps in the coverage until the second volume comes out and this will
>        just move the "gap" farther down the alphabet.
>
>         Larry J
>
> Larry,
> Are they adding any additional details about each ship in Vol 1?
> I have the set at home and Vol 1 was "barebones" about each ship;
> it didn't get good until Vol 4 or 5.

  Vol. 1 cover letter "A" ships only. It's almost the sames size as the
earlier Vol. 1 so I'd say yes to your question.

  The books to years to write and grew more detailed as the series evolved.

> ----------------------------------------------------------------------
> |  Jack McKillop      |  Those who have long enjoyed such privileges |
> |  Bellcore           |  as we enjoy forget in time that men have    |
> |  Piscataway, NJ     |  died to win them.     FDR                   |
> |  USA                |  [email-masked]                        |
> ----------------------------------------------------------------------

Larry J

------------------------------

Date:    Mon, 2 Aug 1993 09:13:39 EDT
From:    Elizabeth <[email-masked]>
Subject: Re: HELP!!!!!

Regarding your remark that "the guys" on this list are some of the best:
women subscribe to it, too.

------------------------------

Date:    Mon, 2 Aug 1993 14:35:51 -0400
From:    John Peterson <[email-masked]>
Subject: MISC: B-24 raids on Ploesti oil fields

Over the weekend I saw a commercial for the US postal service
promoting stamp collecting.  One of the stamps I noticed in the
ad was one of a picture of B-24's over the Ploesti oil fields

This struck me because of the earlier posting about the typo re
B-17's in the raids and not B-24's.  Does anyone have any info
on what this particular collection this is and what other stamps
are included in it?  Sounds interesting...

TIA,
John Peterson
[email-masked]

------------------------------

Date:    Mon, 2 Aug 1993 13:28:43 MDT
From:    Steve Alvin <[email-masked]>
Subject: Re: MISC: B-24 raids on Ploesti oil fields

On Monday 2 Aug, John Peterson asked:

> Over the weekend I saw a commercial for the US postal service
> promoting stamp collecting.  One of the stamps I noticed in the
> ad was one of a picture of B-24's over the Ploesti oil fields
>
> This struck me because of the earlier posting about the typo re
> B-17's in the raids and not B-24's.  Does anyone have any info
> on what this particular collection this is and what other stamps
> are included in it?  Sounds interesting...

Since 1991, the U. S. Postal Service has produced a series of eight
stamps each year to commemorate (sp?) U. S. envolvment in WW II.  You
can buy all eight on a sheet that includes a map of the world showing
the progress of the Allied forces.  I don't have my stamps with me
(I'm not really a stamp collector, but this is a well done series)
but if memory serves stamps from last year included:  Doolittle's
Raid, Midway & Coral Sea, Operation Torch, and a "Homefront" stamp.

Steve Alvin
Dickinson State University
[email-masked]
**********************************************************************
*Those who fail to remember history are doomed to repeat it.--Proverb*
*Those who fail to remember history are doomed to repeat my class.-SA*
**********************************************************************

------------------------------

Date:    Mon, 2 Aug 1993 14:42:51 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: MISC: Flying aircraft gifs

Stupid Question Time (tm), since I probably haven't been paying any
attention when it was discussed.

Has anyone taken on the task of obtaining photographs of WWII aircraft
restored to flying condition and scanning them into happy gifs?  (I'd
actually like to see a library of photos of currently flying aircraft,
whether they are on the airshow circuit or not -- makes for an excellent
resource as well when you are looking for people today who may know the
details you need to know and for identification when you see them at a
show or by chance.)

[P.S. I've got a few scans of three of our aircraft available by anonymous
ftp in the directory "/wwii/gifs" on "itasca.stat.umn.edu" (128.101.51.9).
These are NOT great quality scans.  I had them created because several
people needed or wanted something that would help them ID the aircraft
(and one picture to try and encourage some people to attend our hangar
dances... :-).  Still looking for someone who can do really good scans
from really bad prints, however...]

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force
  You know you've made a gear-up landing when it takes full power to taxi.

------------------------------

Date:    Mon, 2 Aug 1993 16:16:21 -0400
From:    "Dennis E. Sparks" <[email-masked]>
Subject: suggested reading on Ploesti raid

Brief histories of the three 8th AF B-24 groups taking part in
the 1 August raid on Ploesti:

The 44th BG was the first B-24 group in the USAAF.  While based in
Louisiana from Feb-Jun 1942, the group was credited with the
destruction of a U-boat in the Gulf of Mexico.  Assigned to the 8th
AF in September, they flew their first mission from England on
7 November 1942.  Loaned to the 9th AF, they arrived in Libya at
the end of June 1943, and flew 18 missions from Africa, including
the 1 August raid on Ploesti.  They returned to England by October,
and finished the war credited with 8009 sorties in 343 missions.

The 93rd BG also flew anti-submarine patrol, flying from Florida
May-July 1942, claiming three U-boat kills.  The first B-24 group
assigned to the 8th AF, they eventually flew more missions than
any other 8th AF BG.  They were loaned out early, and flew from
various bases in N. Africa from December 1942.  After the Ploesti
raid on 1 August, they returned to England by squadrons, with the
last squadron not returning till October.  The group took part in
49 missions while in N. Africa, finishing with 396 missions.

Assigned to the 8th AF in June 1943, the 389th BG flew their first
combat missions from Africa.  They flew 14 missions from N. Africa,
then began moving to England by squadrons, flying their first
mission from England on 7 September.  The group flew 321 missions,
and at one point provided all of the Pathfinder aircraft for the
entire 2nd BD.

Four of the five Medals Of Honor awarded for the 1 August Ploesti
raid were awarded to members of these three groups.

For anyone interested in further reading, I would like to
recommend Phillip Ardery's book, "Bomber Pilot".  Mr. Ardery was
assigned to the the 389th BG and flew on the 1 August mission.

Dennis E. Sparks
[email-masked]
Lexington, Kentucky

------------------------------

Date:    Mon, 2 Aug 1993 17:27:33 MDT
From:    Steve Alvin <[email-masked]>
Subject: Re: suggested reading on Ploesti raid

On Mon, 2 August, Dennis Spark wrote:
> Brief histories of the three 8th AF B-24 groups taking part in
> the 1 August raid on Ploesti:
>
>
> The 44th BG was the first B-24 group in the USAAF.  While based in
> Louisiana from Feb-Jun 1942, the group was credited with the
> destruction of a U-boat in the Gulf of Mexico.  Assigned to the 8th
> AF in September, they flew their first mission from England on
> 7 November 1942.  Loaned to the 9th AF, they arrived in Libya at
> the end of June 1943, and flew 18 missions from Africa, including
> the 1 August raid on Ploesti.  They returned to England by October,
> and finished the war credited with 8009 sorties in 343 missions.

The 44th is now a Strategic Missile Group (I'm not sure if that's the
correct title) headquartered at Ellsworth AFB, near Rapid City, SD.
The musuem near the base has a nice section devoted to the history of
the 44th, with a lot of emphasis on the Ploesti raid.

Steve Alvin
Dickinson State University
[email-masked]
**********************************************************************
*Those who fail to remember history are doomed to repeat it.--Proverb*
*Those who fail to remember history are doomed to repeat my class.-SA*
**********************************************************************

------------------------------

End of WWII-L Digest - 1 Aug 1993 to 2 Aug 1993
***********************************************